Bug 2576 - rpm -bs does not work
rpm -bs does not work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-05 16:33 EDT by gerald
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-05 18:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gerald 1999-05-05 16:33:53 EDT
Trying to built a package with

rpm -bs xxxx.spec

produces a "Segemtation fault".
(rpm-3.0-6.0)
Comment 1 Bill Nottingham 1999-05-05 18:42:59 EDT
it's a noarch package, correct?
Fixed in rpm-3.0.1-1, available in latest rawhide.

------- Email Received From  Gerald Teschl <gerald@mat.univie.ac.at> 05/06/99 03:58 -------

Note You need to log in before you can comment on or make changes to this bug.